package com.example.demo.licznik;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class Controller8 {
	@Autowired
	private LicznikBean8 licznikBean8;
	
	@GetMapping("/test8")
	public String test8(Model model) {
		model.addAttribute("licznik", licznikBean8.getLicznik());
		return "licznik";
	}
	
}
